# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Nov  3 21:35:29 UTC 2016
pkgname = emby-server
pkgver = 3.0.8500-1
pkgdesc = Bring together your videos, music, photos, and live television
url = http://emby.media
builddate = 1478208929
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 35408896
arch = aarch64
license = GPL2
backup = etc/conf.d/emby-server
depend = ffmpeg
depend = imagemagick
depend = mono
depend = sqlite
